uuid: bc3f6ee1-42bf-4035-9506-e9199f9793c6
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.node_view
    - views.view.projets
  module:
    - ctools_block
    - node
    - panels
    - q2d_mod
    - views
id: node_view-panels_variant-1
label: Projets
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: ff1301d6-7ca7-44b9-86ac-6142f1c6d76c
  blocks:
    3a70031f-a0e8-452f-8683-75be73c1ed8c:
      id: 'entity_field:node:title'
      label: Titre
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: title
        weight: 0
        label: visually_hidden
        settings:
          link_to_entity: false
          tag: h2
        third_party_settings: {  }
      region: second
      weight: -4
      uuid: 3a70031f-a0e8-452f-8683-75be73c1ed8c
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    68a34c64-8824-43aa-8621-e373ff8816bb:
      id: 'entity_field:node:field_nom_de_l_equipe'
      label: "Nom de l'équipe"
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: title
        weight: 0
        label: visually_hidden
        settings:
          link_to_entity: false
          tag: h3
        third_party_settings: {  }
      region: second
      weight: -3
      uuid: 68a34c64-8824-43aa-8621-e373ff8816bb
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    679e5933-ef21-4484-a2f2-57cc28f295a9:
      id: 'entity_field:node:field_infos'
      label: Infos
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_revisions_entity_view
        weight: 0
        label: visually_hidden
        settings:
          view_mode: default
        third_party_settings: {  }
      region: second
      weight: -2
      uuid: 679e5933-ef21-4484-a2f2-57cc28f295a9
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    97e005cf-3312-45c2-bc0c-bc458288dce2:
      id: 'entity_field:node:field_parties_projet'
      label: Parties
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_revisions_entity_view
        weight: 0
        label: visually_hidden
        settings:
          view_mode: default
        third_party_settings: {  }
      region: second
      weight: 1
      uuid: 97e005cf-3312-45c2-bc0c-bc458288dce2
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    6bc17db2-ea4c-41c7-88ba-b18fd008f4dd:
      id: 'entity_field:node:field_site_projet'
      label: 'Site lié'
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_entity_view
        weight: 0
        label: visually_hidden
        settings:
          view_mode: site_du_projet
        third_party_settings: {  }
      region: first
      weight: -3
      uuid: 6bc17db2-ea4c-41c7-88ba-b18fd008f4dd
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    cc0aaf68-3351-44d0-8209-f46194675e5c:
      id: 'entity_field:node:field_documents'
      label: Documents
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: file_default
        weight: 0
        label: visually_hidden
        settings:
          use_description_as_link_text: true
        third_party_settings: {  }
      region: second
      weight: 2
      uuid: cc0aaf68-3351-44d0-8209-f46194675e5c
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    e6b95080-f986-461f-bf85-b1296574dd70:
      id: 'entity_field:node:field_liens'
      label: Liens
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: link
        weight: 0
        label: visually_hidden
        settings:
          trim_length: 80
          url_only: false
          url_plain: false
          rel: nofollow
          target: _blank
        third_party_settings: {  }
      region: second
      weight: 3
      uuid: e6b95080-f986-461f-bf85-b1296574dd70
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    9fbc6f5e-4173-4ea7-a977-e776decb15ed:
      id: 'views_block:projets-block_1'
      label: ''
      label_display: visible
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      fields:
        field_nom_de_l_equipe:
          hide: false
        view_node:
          hide: false
      exposed:
        filter-field_site_projet_target_id:
          plugin_id: numeric
          value: '[node:field_site_projet:target_id]'
          exposed: false
          expose:
            use_operator: false
      region: third
      weight: 0
      uuid: 9fbc6f5e-4173-4ea7-a977-e776decb15ed
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    7ee587d4-bfff-4b10-b59c-f5bc64bbd1d7:
      id: 'entity_field:node:field_laureats'
      label: Lauréats
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: boolean
        weight: 0
        label: visually_hidden
        settings:
          format: custom
          format_custom_false: ''
          format_custom_true: Lauréats
        third_party_settings: {  }
      region: second
      weight: -5
      uuid: 7ee587d4-bfff-4b10-b59c-f5bc64bbd1d7
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    05bf897b-dec4-425c-ba66-dd1a1ccfb3e6:
      id: sitesmap_block
      label: 'Sites map Block'
      label_display: '0'
      provider: q2d_mod
      context_mapping: {  }
      region: first
      weight: -4
      uuid: 05bf897b-dec4-425c-ba66-dd1a1ccfb3e6
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    eab0e009-1e60-4c53-a83a-7ad1697e5b21:
      id: 'entity_field:node:field_equipe_photo'
      label: equipe_photo
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: image_caption
        weight: 0
        label: visually_hidden
        settings:
          image_style: wide
          image_link: ''
          image_loading:
            attribute: lazy
        third_party_settings: {  }
      region: second
      weight: -1
      uuid: eab0e009-1e60-4c53-a83a-7ad1697e5b21
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    fd03b206-6c49-478c-8087-5b8c5596d6da:
      id: 'entity_field:node:field_equipe_presentation'
      label: equipe_presentation
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: text_default
        weight: 0
        label: visually_hidden
        settings: {  }
        third_party_settings: {  }
      region: second
      weight: 0
      uuid: fd03b206-6c49-478c-8087-5b8c5596d6da
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
  page_title: ''
  layout: layout_threecol_25_50_25
  layout_settings:
    label: Projets
  builder: standard
  storage_type: page_manager
  storage_id: node_view-panels_variant-1
  css_classes:
    - ''
  html_id: ''
  css_styles: ''
page: node_view
selection_criteria:
  -
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: node
    bundles:
      projet: projet
selection_logic: and
static_context: {  }
